using SteamWare;
using System;

namespace GMW.WebUserControls
{
    public partial class mod_execOperatori : System.Web.UI.UserControl
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            lblTitolo.Text = traduci("OpOperatori");
        }
        /// <summary>
        /// wrapper traduzione
        /// </summary>
        /// <param name="lemma"></param>
        /// <returns></returns>
        public string traduci(object lemma)
        {
            return user_std.UtSn.Traduci(lemma.ToString());
        } 
    }
}